<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by tos (tos) -->
<ItemControls>
	<QWToolBox>
		<Items>
			<Seprator Style="">
				<Default IsSubNode="FALSE">
					<Image Bitmap="QWToolBox_Seprator1"/>
				</Default>
			</Seprator>
			<Seprator2 Style="">
				<Default IsSubNode="FALSE">
					<Image Bitmap="QWToolBox_Seprator2"/>
				</Default>
			</Seprator2>

		</Items>
	</QWToolBox>

	<QWToolBoxOperatorWnd>
		<Items>
		
			<Seprator Style="">
				<Default IsSubNode="FALSE">
					<Image Bitmap="QWToolBox_Seprator1"/>
				</Default>
			</Seprator>

			<OpenButton Style="" Hint="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C444444" String="文件" Left="11" Top="33" Width="32" Height="28"/>
					<Image Bitmap="QWToolBox_Open" Left="11" Top="7" Width="40" Height="30"/>
				</Default>
			</OpenButton>
			<PasteButton Style="" Hint="">
				<Default IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C444444" String="粘贴" Left="8" Top="33" Width="32" Height="28"/>
					<BackGround Bitmap="QWToolBox_BtnBG"/>
					<Image Bitmap="QWToolBox_Paste" Left="9" Top="6" Width="30" Height="30"/>
				</Default>
				<Disable IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="CABBFD5" String="粘贴" Left="8" Top="33" Width="32" Height="28"/>
					<BackGround Bitmap="QWToolBox_BtnBG"/>
					<Image Bitmap="QWToolBox_Paste_Disable" Left="9" Top="6" Width="30" Height="30"/>
				</Disable>				
			</PasteButton>
			<UndoButton Style="" Hint="">
				<Default IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C444444" String="撤销" Left="8" Top="33" Width="32" Height="28"/>
					<BackGround Bitmap="QWToolBox_BtnBG"/>
					<Image Bitmap="QWToolBox_Undo" Left="9" Top="6" Width="30" Height="30"/>
				</Default>
				<Disable IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="CABBFD5" String="撤销" Left="8" Top="33" Width="32" Height="28"/>
					<BackGround Bitmap="QWToolBox_BtnBG"/>
					<Image Bitmap="QWToolBox_Undo_Disable" Left="9" Top="6" Width="30" Height="30"/>
				</Disable>
			</UndoButton>
			
			<RedoButton Style="" Hint="">
				<Default IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C444444" String="重做" Left="8" Top="33" Width="32" Height="28"/>
					<BackGround Bitmap="QWToolBox_BtnBG"/>
					<Image Bitmap="QWToolBox_Redo" Left="9" Top="6" Width="30" Height="30"/>
				</Default>
				<Disable IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="CABBFD5" String="重做" Left="8" Top="33" Width="32" Height="28"/>
					<BackGround Bitmap="QWToolBox_BtnBG"/>
					<Image Bitmap="QWToolBox_Redo_Disable" Left="9" Top="6" Width="30" Height="30"/>
				</Disable>
			</RedoButton>
		</Items>
	</QWToolBoxOperatorWnd>
	
	<QWToolBoxColorWnd>
		<Items>
			<ColorBlackButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="黑" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorBlack" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorBlackButton>
			
			<ColorCyanButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="青" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorCyan" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorCyanButton>
			
			<ColorGrayButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="灰" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorGray" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorGrayButton>

			<ColorGreenButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="绿" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorGreen" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorGreenButton>


			<ColorOrangeButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="桔" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorOrange" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorOrangeButton>
			
			<ColorPaletteButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<!--<Image Bitmap="QWToolBox_ColorPalette" Left="2" Top="2" Width="24" Height="24"/>-->
				</Default>
			</ColorPaletteButton>
			
			<ColorPinkButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="粉" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorPink" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorPinkButton>

			<ColorPurpleButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="紫" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorPurple" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorPurpleButton>

			<ColorRedButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="红" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorRed" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorRedButton>

			<ColorWhiteButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="白" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorWhite" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorWhiteButton>

			<ColorYellowButton Style="">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="黄" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_ColorBtnBG"/>
					<Image Bitmap="QWToolBox_ColorYellow" Left="4" Top="4" Width="18" Height="18"/>
				</Default>
			</ColorYellowButton>
		</Items>
	</QWToolBoxColorWnd>
	
	<QWToolBoxDrawSubTypeWnd>
		<Items>
			<RecButton Style="" Hint="矩形">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="方" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Rec" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</RecButton>
			<EllipseButton Style="" Hint="圆形">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="圆" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Ellipse" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</EllipseButton>
			<LineButton Style="" Hint="直线">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="线" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Line" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</LineButton>
			<ArrowButton Style="" Hint="箭头">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="箭" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Arrow" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</ArrowButton>
		</Items>
	</QWToolBoxDrawSubTypeWnd>
	
	<QWToolBoxBubbleTypeWnd>
		<Items>
			<BubbleBtn Style="" Hint="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Arrow" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</BubbleBtn>
		</Items>
	</QWToolBoxBubbleTypeWnd>


	<QWToolBoxDrawTypeWnd>
		<Items>
			<SelectButton Style="" Hint="选择">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Select" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</SelectButton>
			<ShapeLineBtn Style="" Hint="形状线条">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_RecEllipse" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</ShapeLineBtn>
			<BubbleBtn Style="" Hint="气泡">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Bubble" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</BubbleBtn>
			<PenButton Style="" Hint="画笔">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Pen" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</PenButton>
			<TextButton Style="" Hint="文字">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Text" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</TextButton>
			<MagnifierButton Style="" Hint="放大镜">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Magnifier" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</MagnifierButton>
			<EraserButton Style="" Hint="橡皮">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Eraser" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</EraserButton>
		</Items>
	</QWToolBoxDrawTypeWnd>

	<QWToolBoxPenSizeWnd>
		<Items>
			<ThinPenButton Style="" Hint="细">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="细" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_ThinPen" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</ThinPenButton>
			<MiddlePenButton Style="" Hint="中">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="中" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_MiddlePen" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</MiddlePenButton>
			<ThickPenButton Style="" Hint="粗">
				<Default IsSubNode="FALSE">
					<!--<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="C333333" String="粗" Left="0" Top="0" Width="28" Height="28"/>-->
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_ThickPen" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</ThickPenButton>
		</Items>
	</QWToolBoxPenSizeWnd>	

	<QWTitleBar>
		<Position/>
		<Items>
			<CloseBtn Style="enOnePicture" Hint="关闭">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Close" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</CloseBtn>
			<ToMaxBtn Style="enOnePicture" Hint="最大化">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Max" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</ToMaxBtn>
			<ToMinBtn Style="enOnePicture" Hint="最小化">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Min" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</ToMinBtn>
			<ToOriginBtn Style="enOnePicture" Hint="还原">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Restore" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</ToOriginBtn>
			<WeiboBtn Style="enOnePicture" Hint="反馈建议">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Weibo" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</WeiboBtn>
		</Items>
	</QWTitleBar>

	<QWToolBoxWordProWnd>
		<Items>
			<TextBoldButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Text_Bold" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</TextBoldButton>

			<TextItalicButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Text_Italic" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</TextItalicButton>

			<TextUnderlineButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="QWToolBox_BtnBG2"/>
					<Image Bitmap="QWToolBox_Text_Underline" Left="1" Top="1" Width="30" Height="30"/>
				</Default>
			</TextUnderlineButton>
		</Items>
	</QWToolBoxWordProWnd>


	<!--
		<QWndWordEditor>
		<Items>
			<BoldButton Style="" Hint="粗体">
				<Default IsSubNode="FALSE">
					<BackGround DrawStyle="enTileRectangleWithOneImage"/>
					<Image Bitmap="WordEdit_BoldNormal" Left="6" Top="6" Width="14" Height="14"/>
				</Default>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGHover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGDown"/>
				</Down>
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGNormal"/>
				</Normal>
			</BoldButton>
			<ItalicButton Style="" Hint="斜体">
				<Default IsSubNode="FALSE">
					<BackGround DrawStyle="enTileRectangleWithOneImage"/>
					<Image Bitmap="WordEdit_ItalicNormal" Left="6" Top="6" Width="14" Height="14"/>
				</Default>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGHover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGDown"/>
				</Down>
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGNormal"/>
				</Normal>
			</ItalicButton>
			<UnderlineButton Style="" Hint="下划线">
				<Default IsSubNode="FALSE">
					<BackGround DrawStyle="enTileRectangleWithOneImage"/>
					<Image Bitmap="WordEdit_UnderlineNormal" Left="6" Top="6" Width="14" Height="14"/>
				</Default>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGHover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGDown"/>
				</Down>
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="WordEdit_ButtonBGNormal"/>
				</Normal>
			</UnderlineButton>
			<AlphaButton Style="">
				<Default IsSubNode="FALSE">
					<Image Bitmap="WordEdit_AlphaIcon" Left="0" Top="0" Width="12" Height="12"/>
				</Default>
			</AlphaButton>
		</Items>
	</QWndWordEditor>
	-->
</ItemControls>
